File baselibs.conf of Package libvirt.16761

libvirt-client
   requires -libvirt-<targettype>
libvirt-devel
   requires -libvirt-<targettype>
openSUSE Build Service is sponsored by